Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Expansion Module 7916 for CME 4.1

Hello,

We've recently bought 7916  Expansion Modules for our 7975G IP Phones. Although according to the documentation the software requirement for the expansion modules is CME 4.3 and higher. We are running CME 4.1 with IOS 12.4(15)T9. Is there any chance I can get these modules to work with CME 4.1?

Thanks in advance.

Regards,

Grant

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Gold

Re: Expansion Module 7916 for CME 4.1

There is no point in keeping trying something that is not supported.

If you want results, update.

4 REPLIES
Hall of Fame Super Gold

Re: Expansion Module 7916 for CME 4.1

What prevents you from updating instead ?

New Member

Re: Expansion Module 7916 for CME 4.1

Nothing, basically. We've already been discussing about an upgrade, and it will be done soon.

I just would like to know if it's possible with the current setup I have.

I managed to configure the ephone with type 7975 addon 1 7914. The lines do appear in the CME GUI, but the expansion modules just stay frozen with a Cisco logo and the phone line buttons amber. I've checked the cabling. I'm guessing it's the phone's firmware and possibly the CME version?

Hall of Fame Super Gold

Re: Expansion Module 7916 for CME 4.1

There is no point in keeping trying something that is not supported.

If you want results, update.

New Member

Re: Expansion Module 7916 for CME 4.1

Alright.

Thank you.

906
Views
1
Helpful
4
Replies
CreatePlease to create content